Index: makemake.tcl.in
===================================================================
RCS file: /proj/rd/cvsroot/saods9/htmlwidget/makemake.tcl.in,v
retrieving revision 1.1
retrieving revision 1.8
diff -r1.1 -r1.8
15c15
< # $Revision: 1.3 $
---
> # $Revision: 1.3 $
112a113
>       append link " @TARGET_X_INC@"
116a118
>       append link " @TARGET_X_INC@"
121a124
>       append link " @TARGET_X_INC@"
127a131
>       append link " @TARGET_X_INC@"
147a152
>   append cc " @TARGET_X_INC@"
166c171
<   set link "@TARGET_SHLIB_LINK@"
---
>   set link {@TARGET_SHLIB_LINK@}
194a200
>   append cc " @TARGET_X_INC@"
272c278
<   puts "	echo '@TARGET_TCL_SCRIPT_DIR@/'*.tcl >>$n"
---
>   puts "	echo @TARGET_TCL_SCRIPT_DIR@/*.tcl >>$n"
275c281
<     puts "	echo '@TARGET_TK_SCRIPT_DIR@/'*.tcl >>$n"
---
>     puts "	echo @TARGET_TK_SCRIPT_DIR@/*.tcl >>$n"
296a303
> puts ".NOTPARALLEL :"
321a329
>   src/htmlexts
359c367,368
<   lappend all tkhtml.so
---
>   lappend all tkhtml@TARGET_SHLIB_EXT@
> #  lappend all tkhtml.so
372a382,384
> if {$BEXE == ".exe"} {
> puts "\t$BTCLSH \'[exec cygpath -w [Src tools/maketokens.tcl]]\' \'[exec cygpath -w [Src src/tokenlist.txt]]\' >htmltokens.c"
> } else {
373a386
> }
379,380c392,395
< puts "pkgIndex.tcl:	tkhtml.so"
< puts "\techo 'pkg_mkIndex . tkhtml.so' | $BTCLSH"
---
> puts "pkgIndex.tcl:	tkhtml@TARGET_SHLIB_EXT@"
> #puts "pkgIndex.tcl:	tkhtml.so"
> puts "\techo 'pkg_mkIndex . tkhtml.@TARGET_SHLIB_EXT@' | $BTCLSH"
> #puts "\techo 'pkg_mkIndex . tkhtml.so' | $BTCLSH"
424c439,440
< puts "	cp tkhtml.so $LIBDIR"
---
> puts "	cp tkhtml@TARGET_SHLIB_EXT@ $LIBDIR"
> #puts "	cp tkhtml.so $LIBDIR"
